/* Default header/nav/footer styles come from main css folder */
/* Styles in this file are custom to the weather folder */

/* The side navigation menu */
.leftmenu {
    width: 0px; /* 0 width - change this with JavaScript */
    z-index: 1; /* Stay on top */
    left: 0;
    top: 40px;
    position: fixed;
    background-color: #808083;
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    max-height: calc(100% - 30px);
    overflow-y: auto;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

/* Hide scrollbar for Chrome, Safari and Opera */
.leftmenu::-webkit-scrollbar {
    display: none;
}

.menu-level-1 {
    display: inline-block;
    padding-left: 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #002A5C;
    float: left;
    width: 190px;
    cursor: context-menu;
}

.menu-level-2 {
    display: inline-block;
    padding-left: 30px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: smaller;
    color: #002A5C;
    float: left;
    width: 250px;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    text-decoration: none;
    padding: 0px 10px 20px 20px;
    color: #002A5C;
}

/* Center images */
.main {
    margin-left: 10px; /* Same width as the sidebar + left position in px */
    margin-right: 10px; /* Same width as the sidebar + right position in px */
    padding-top: 60px;
    padding-bottom: 50px;
}

.box {
    position: relative;
    display: inline-block; /* Make the width of box same as image */
    border: 2px groove #002A5C;
    border-radius: 5px;
    margin: 2px;
}

.box .textTop {
    position: absolute;
    right: 12%;
    text-align: center;
    top: 2%; /* Adjust this value to move the positioned div up and down */
    background: #002A5C;
    font-size: 12px;
    color: #FFFFFF;
    width: 76%; /* Set the width of the positioned div */
    text-transform: uppercase;
    border-radius: 5px;
}

.main-img {
    width: 300px;
    height: 206px;
}

.wish-img {
    width: 300px;
    height: 300px;
}

/* Add responsiveness - on screens less than 700px, make the navigation links appear on top of each other and hide the clock */
@media screen and (max-width: 700px) {
    .main {
        padding-top: 130px;
    }
    .leftmenu {
        top: 110px;
    }
}